﻿@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');

*
{
	font-family: 'Montserrat', sans-serif;
}

html, body, .classMembers .grid .header
{
	color: #96a7da;
}

.container
{
	background-image: url("../Images/background.jpg");
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: center;
	background-size: cover;
}

a
{
	color: #EE9000;
}

.high, .bold, .info span, .firstName, .progress div, .progress.inline
{
	color: #FFFFFF;
}

a:hover
{
	color: #ffa925;
}

.valid, .success span, .check
{
	color: #EE9000;
}

.invalid, .validation label, .loadValidation label
{
	color: #f34a4a;
}

.warning
{
	color: #ffb039;
}

.progress
{
	background-image: url("../Images/progress.gif");
}

.success .content
{
	background-image: url("../Images/success.png");
}

.alert
{
	background-color: rgba(0, 0, 0, 0.1);
	color: #96a7da;
}

.ieOld .alert
{
	background-color: #1b285e;
}

.alert.sale .content
{
	background-image: url("../Images/sale.png");
}

.warningBox
{
	color: #FFFFFF;
	border-color: #990000;
	background-color: #CC3300;
}

.check
{
	background-image: url("../Images/check.png");
}

.caption
{
	color: #EE9000;
}

.checkbox:hover
{
	color: #96a7da;
}

.checkbox.checked .inner div
{
	background-image: url("../Images/check.png");
}

.textbox, .dropDownList, .checkbox .outer
{
	border-color: #101941;
}

.textbox.focus, .dropDownList.focus
{
	border-color: #EE9000;
}

.textbox.error.focus, .dropDownList.error.focus
{
	border-color: #990000;
}

.textbox input, .textbox textarea, .dropDownList select, .checkbox .inner
{
	border-color: #101941;
	color: #101941;
	background: #FFFFFF;
	background: -moz-linear-gradient(top, #E3EAF1 0%, #FFFFFF 70%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#E3EAF1), color-stop(70%,#FFFFFF)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #E3EAF1 0%, #FFFFFF 70%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #E3EAF1 0%, #FFFFFF 70%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #E3EAF1 0%, #FFFFFF 70%); /* IE10+ */
	background: linear-gradient(top, #E3EAF1 0%, #FFFFFF 70%); /* W3C */
}

.textbox.error input, .textbox.error textarea, .dropDownList.error select
{
	background: #990000;
	border-color: #1A1A1A;
	color: #FFFFFF;
}

.button div
{
	border-color: #101941;
	background: -moz-linear-gradient(top, rgba(255, 255, 255, 0.25) 0%, rgba(255, 255, 255, 0.05) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255, 255, 255, 0.25)), color-stop(100%,rgba(255, 255, 255, 0.05))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0.25) 0%, rgba(255, 255, 255, 0.05) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(255, 255, 255, 0.25) 0%, rgba(255, 255, 255, 0.05) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(255, 255, 255, 0.25) 0%, rgba(255, 255, 255, 0.05) 100%); /* IE10+ */
	background: linear-gradient(top, rgba(255, 255, 255, 0.25) 0%, rgba(255, 255, 255, 0.05) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#3FFFFFFF', EndColorStr='#0DFFFFFF'); /* IE6,IE7 */
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#3FFFFFFF', EndColorStr='#0DFFFFFF')"; /* IE8 */
}

.ieOld .button div
{
	border-color: #101941;
}

.button input
{
	color: #FFFFFF;
	border-color: rgba(255, 255, 255, 0.15);
}

.ieOld .button input
{
	border-color: #101941;
}

.button:hover div, .button.hover div
{
	border-color: rgba(0, 0, 0, 0.6);
	background: -moz-linear-gradient(top, rgba(238, 144, 0, 0.45) 0%, rgba(238, 144, 0, 0.05) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(238, 144, 0, 0.45)), color-stop(100%,rgba(238, 144, 0, 0.05))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(238, 144, 0, 0.45) 0%, rgba(238, 144, 0, 0.05) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(238, 144, 0, 0.45) 0%, rgba(238, 144, 0, 0.05) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(238, 144, 0, 0.45) 0%, rgba(238, 144, 0, 0.05) 100%); /* IE10+ */
	background: linear-gradient(top, rgba(238, 144, 0, 0.45) 0%, rgba(238, 144, 0, 0.05) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#72FFCC00', EndColorStr='#0DFFCC00'); /* IE6,IE7 */
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#72FFCC00', EndColorStr='#0DFFCC00')"; /* IE8 */
}

.ieOld .button:hover div, .ieOld .button.hover div
{
	border-color: #EE9000;
}

.button:hover input, .button.hover input
{
	border-color: rgba(238, 144, 0, 0.3);
}

.ieOld .button:hover input, .ieOld .button.hover input
{
	border-color: #EE9000;
}

.button.disabled div, .button.disabled:hover div
{
	border-color: rgba(0, 0, 0, 0.15);
	background: rgba(0, 0, 0, 0.1);
	filter: progid:DXImageTransform.Microsoft.gradient(enabled = false); /* IE6,IE7 */
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(enabled = false)"; /* IE8 */
}

.ieOld .button.disabled div, .ieOld .button.disabled:hover div
{
	border-color: #101941;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#19000000', EndColorStr='#19000000'); /* IE6,IE7 */
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#19000000', EndColorStr='#19000000')"; /* IE8 */
}

.button.disabled input, .button.disabled:hover input
{
	color: #9e9e9e;
	border-color: rgba(255, 255, 255, 0.1);
}

.ieOld .button.disabled input, .ieOld .button.disabled:hover input
{
	border-color: #101941;
}

.button:active div
{
	border-color: rgba(0, 0, 0, 0.5);
	background: -moz-linear-gradient(top, rgba(252, 174, 53, 0.15) 0%, rgba(252, 174, 53, 0.35) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(252, 174, 53, 0.15)), color-stop(100%,rgba(252, 174, 53, 0.35))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(252, 174, 53, 0.15) 0%, rgba(252, 174, 53, 0.35) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(252, 174, 53, 0.15) 0%, rgba(252, 174, 53, 0.35) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(252, 174, 53, 0.15) 0%, rgba(252, 174, 53, 0.35) 100%); /* IE10+ */
	background: linear-gradient(top, rgba(252, 174, 53, 0.15) 0%, rgba(252, 174, 53, 0.35) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#26FFCC00', EndColorStr='#3FFFCC00'); /* IE6,IE7 */
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#26FFCC00', EndColorStr='#3FFFCC00')"; /* IE8 */
}

.button:active input
{
	border-color: rgba(0, 0, 0, 0.2);
}

.sign
{
	background-image: url("../Images/expand_collapse.png");
}

.box.hover
{
	border-color: #101941;
	background-color: #101941;
}

.box.selected
{
	border-color: #EE9000;
	background-color: #EE9000;
}

.popup .success .content .button div, .popup .form .button div
{
	background-color: #101941;
}

.custom-button-wrapper .customSignIn.perform
{
	color: #fff;
	border-color: #101941;
	background-color: #101941;
}

.custom-button-wrapper .customSignIn.perform:hover
{
	border-color: #EE9000;
	background-color: #EE9000;
}

.creditCard .form .fields label
{
	width: 115px;
}